@charset "UTF-8";
/* CSS Document */

body .actionItem_links {
height:auto;
}

div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}


#outerWrap {
	margin-bottom: 80px !important;
}


/* Sets social div to 100% of parent div */
#social-home { 
	width: 250px;
	z-index: 3000 !important;
	position: relative;
	height:60px;
	margin-left: auto !important;
	margin-right: auto !important;
	padding-left: 20px !important;
	text-align: center;
	margin-top: -20px !important;
	margin-bottom: 10px !important;
}

#social-home-page {
	z-index: 3000 !important;
	position: relative;
	height:60px;
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center;
	margin-top: 2px !important;
	margin-bottom: 4px !important;
}

.arrow-down span {
	display: none;
}

.arrow-down-more span {
	display: none;
}

/* Floats icons to appear in a row */
.main-slot {
	width: 13.5%;
	float: left;
	opacity: .8;
	text-align: center;
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-top: 17px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	
}

/* Hover effect for icons */
.main-slot:hover {
	opacity: 1;
	text-align: center;
	margin-top: 0px !important;
}

/* Sets specific margin for the "more" icon, which is smaller than the rest */
#more {
	margin-top: 27px !important;
	width: 14%;
}

/* Sets the social network name to disappear until hovered */
.social-name {
	
}

.social-name:active {
}

.social-name p {
	display: inline;
	color: #CCC !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	background: rgb(51,51,51); /* The Fallback for IE8 */
	background: rgba(51,51,51,0.9);
	font-weight: bold;
	padding: 8px !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-left:25% !important;
	margin-right: auto !important;
	z-index: 50000;
	position: relative;
	
}

div#more.main-slot:hover {
	margin-top: 24px !important;
	padding-top: 25px !important;
	width:14% !important;
	z-index: 1000000000;
	position: relative;
}

.main-slot .social-name {
	opacity: 0;
	width: 16%;	
	visibility: hidden;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;	
}

/* Shows the social media network name on hover */
.main-slot:hover .social-name {
	opacity: 1;
	position: relative;	
	margin-bottom: 17px !important;
	margin-left: -50% !important;
	margin-right: auto !important;
	width: 100%;
	text-align: center;
	z-index: 50000;
	visibility: visible;
	
	
}

.arrow-down {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

.main-slot:hover .arrow-down {
	opacity: 1;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid rgb(51,51,51); /*Fallback for crappy browsers like IE */
	border-top: 5px solid rgba(51,51,51,0.9);
	margin: -9px auto 4px !important;
	text-align: center;
	visibility: visible;
	z-index: 50000;
	position: relative;
}

.main-slot .arrow-down-more {
		-webkit-transition: opacity 0.2s linear;
		-moz-transition: opacity 0.2s linear;
		transition: opacity 0.2s linear;
		opacity: 0;
}


.main-slot:hover .arrow-down-more {
	opacity: 1;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid rgb(51,51,51); /*Fallback for IE*/
	border-top: 5px solid rgba(51,51,51,0.9);
	margin: -31px auto 4px !important;
	text-align: center;
	z-index: 50000;
	position: relative;
}

#more.main-slot:hover #social-more-icons {
	opacity: 1;
	z-index: 10000000;
	visibility: visible;
}


#social-more-icons {
		background: rgb(51,51,51); /*Fallback for IE*/
		background: rgba(51,51,51,0.95);
		height: 130px;
		width: 168px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		opacity: 0;
		margin-top: -153px !important;
		margin-bottom: 31px !important;
		margin-left: -64px !important;
		position: relative;
		z-index: 100000000000;
		visibility: hidden;
		-webkit-transition: opacity 0.2s linear;
		-moz-transition: opacity 0.2s linear;
		transition: opacity 0.2s linear;
		-webkit-box-shadow: 1px 1px 3px 1px rgba(1, 1, 1, .3);
		-moz-box-shadow: 1px 1px 3px 1px rgba(1, 1, 1, .3);
		box-shadow: 1px 1px 3px 1px rgba(1, 1, 1, .3);

}

#social-more-icons p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
		font-weight: bold;
		display: block;
		width: 90%;
		padding-top: 10px !important;
		margin: auto !important;
		text-align: center;
		padding-bottom: 15px !important;
}

.main-slot-more {
	width: 33.3% !important;
	float: left;
	text-align: center;
	opacity: .8;
}

.main-slot-more:hover {
	opacity: 1;
}

#more-icons {
		margin:auto;
		width: 79%;
}



#social-media-directory {
	width: 80%;
	margin: auto !important;
	display: block;
	text-align: center;
	opacity: .8;
	margin-top: 37px !important;
	height: 50px;
}


#social-media-directory img {
	opacity: 1;
}


#social-media-directory-icon {
	width: 135px;
	height: 33px;
	background: url(../images/social_icons/view-full-list-normal.png);
	-moz-transition: background 0.2s ease;
	-webkit-transition: background 0.2s ease;
	transition: background 0.2s ease;
	display: block;
}

#social-media-directory-icon:hover {
		background: url(../images/social_icons/view-full-list-hover.png);
}

#social-media-directory-icon span {
	display: none;
}

.connect-new {
	font-size: 13px !important;
	font-family: Arial, Helvetica, sans-serif;
	color: #006699 !important;
	text-align: center;
	margin: 0 !important;
	padding: 0 !important;
	font-weight: bold;
	margin-left: -20px !important;
	display: block;
	margin-bottom: -19px !important;
	margin-top: 12px !important;
}